=== debian/control ===
Source: ttf-sil-dai-banna
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://scripts.sil.org/DaiBannaSIL
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-sil-dai-banna
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sil-dai-banna

Package: ttf-sil-dai-banna
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: smart Unicode font for Dai Banna (Xishuangbanna Dai)
 This package provides the Dai Banna SIL fonts which are a Unicode
 rendering of the New Tai Lue (Xishuangbanna Dai) script.  Version 2.000 is the
 first Unicode release.  (Version 1.0 was released under the name of 'SIL Dai
 Banna' in legacy encoding.)  Two font families, differing only in weight, 
 allow for a wide range of uses.
 .
 The New Tai Lue script is used by approximately 300,000 people who speak the
 Xishuangbanna Dai language in Yunnan, China.  It is a simplification of the
 Tai Tham (Old Tai Lue) script as used for this language for hundreds of years.
 .
 The Dai Banna SIL fonts are smart fonts using a Graphite description. The
 source package includes the source GDL code for the description. The features
 of the fonts are:
 .
  - complete coverage of the New Tai Lue script
  - Graphite smarts for re-ordrant vowels and line-breaking
 .
 Extended Font sources (Graphite .gdl and FontLab .vfb) are available in the
 source package and on the project website.
